Subject: acka-voting-digest V3 #116
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest       Thursday, July 30 1998       Volume 03 : Number 116

----------------------------------------------------------------------

Date: Thu, 30 Jul 1998 08:34:17 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3309 rejected

Results of Proposal 3309

13/21 votes: Quorum achieved
5/12 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Rex Mundi            (Klingon)
Alfvaen              (MetaMorph)
Attila the Pun
J. M. Bear           (MetaMorph)

    NO:
Vynd                 (Vulcan)
K 2                  (MetaMorph)
rufus                (SPAM)
JT                   (Boomerangs)
Slakko               (SPAM)
Publius
breadbox

    BAA!:
Brie Clump           (Klingon)

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
else...if            (Klingon)
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3309 - Wed 22 Jul 1998 13:20 EDT
> The Bifurcation of the Goose
> Attila the Pun (Micah Smukler)
> 
> {{[Idea: stop people from winning infinitely if more than one person can do
> so. Semi-strange format is because I don't know quite what the text of R620
> is right now.]}}
> 
> Amend Rule 620 ("Chartreuse Goose") in the following ways:
> 
> I. Append to the end of the rule the text "This rule has no effect on the
> Game of Ackanomic, other than that caused by this sentence."
> 
> II. Replace the texts "the Chartreuse Goose" and "the Goose" with "a Goose"
> wherever they occur in the rule.
> 
> III. Replace the texts "The Chartreuse Goose" and "The Goose" with "a
> Goose" wherever they occur in the rule.
> 
> IV. Replace the first sentence of the rule with the following
> THING-delimited text.
> 
> THING
> Let a unique, nontradeable, non-mimsy entity exist named the Chartreuse
> Goose. Let a class of nontradeable, unnamed entities known as Chartreuse
> Goslings exist. Let a unique entity known as the Chartreuse Beacon exist.
> There are at all times a number of Chartreuse Goslings equal to one less
> than the number of players of Ackanomic. {{Initially all Chartreuse
> Goslings are Somewhere Else, as is the Chartreuse Beacon.}}
> 
> The Chartreuse Goose and the Chartreuse Goslings are collectively known as
> Geese; for the remainder of this rule, any reference to a Goose means
> "either the Chartreuse Goose or a Chartreuse Gosling."
> 
> If at any time any Goose goes Somewhere Else, all other Geese go Somewhere
> Else as well.
> 
> If at any time a player legally transfers a Chartreuse Gosling to another
> player, the following events occur, in the given order:
> 
> 1) The Chartreuse Beacon is transferred to the player to whom a Chartreuse
> Gosling was most recently transferred.
> 2) All Chartreuse Goslings go Somewhere Else.
> 3) The Chartreuse Goose is transferred to the player who owns the
> Chartreuse Beacon.
> 4) The Chartreuse Beacon goes Somewhere Else.
> THING
> 
> V. Remove the sentence "This rule has no effect on the Game of Ackanomic,
> other than that caused by this sentence." from the rule.
> 
> Amend Rule 666 ("End of Cycle") by inserting the following
> OTHERTHING-delimited text immediately after the sentence "If the game state
> is such that the single winner of the last cycle would immediately win
> again upon the resumption of Ackanomic play, the Chartreuse Goose is
> transferred to that player.":
> 
> OTHERTHING
> If the game state is such that, upon the resumption of Ackanomic play, any
> player with a pending Cycle Win CFJ would achieve a Winning Condition, all
> such players gain Chartreuse Goslings.
> OTHERTHING

------------------------------

Date: Thu, 30 Jul 1998 08:34:44 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3310 rejected

Results of Proposal 3310

13/21 votes: Quorum achieved
5/11 YES votes: Proposal rejected

    YES:
Brie Clump           (Klingon)
K 2                  (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Publius

    NO:
/dev/joe             (Vulcan)
Rex Mundi            (Klingon)
rufus                (SPAM)
Slakko               (SPAM)
breadbox
J. M. Bear           (MetaMorph)

    BAA!:
Vynd                 (Vulcan)
Alfvaen              (MetaMorph)

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
else...if            (Klingon)
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3310 - Wed 22 Jul 1998 13:21 EDT
> It Takes Two To Tango
> Alfvaen (Aaron Humphrey)
> 
> Create a new Rule, numbered 775, named "Vagueness", with text as
> follows(delimited by SEQ):
> 
> SEQ
> It is a crime to talk in a public dorum about publicly unknowable things.
> SEQ

------------------------------

Date: Thu, 30 Jul 1998 08:35:51 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3311 accepted

Results of Proposal 3311

14/22 votes: Quorum achieved
12/14 YES votes: Proposal accepted

    YES:
Vynd                 (Vulcan)
/dev/joe             (Vulcan)
Brie Clump           (Klingon)
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
else...if            (Klingon)
rufus                (SPAM)
JT                   (Boomerangs)
Attila the Pun
Slakko               (SPAM)
J. M. Bear           (MetaMorph)
Klingon Unity Vote

    NO:
Publius
breadbox

    BAA!:
Alfvaen              (MetaMorph)

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3311 - Wed 22 Jul 1998 13:22 EDT
> I'll Try A Cooler Scam Next Time
> Vynd (John McCoy)
> 
> {{[This time it really is for real.]}}
> 
> Amend Rule 1217 Buried treasure! by adding the following sentence as a
> seperate paragraph at the end of the rule: The word "map" as used in this
> rule, refers only to Treasure Maps.
> 
> Amend Rule 835 Locations in the following QUADRANGLE delimited manner.
> 
> QUADRANGLE
> 
> Renumber the Rule to 810.
> 
> Delete section 6), 6a) and 6b), replace them with the following: 6) If a
> player leaves a Location without specifying a destination, or their
> location is otherwise undefined, and they cannot go to their Home, then
> they go to The Wilds of Ackanomic.
> 
> In section 7a), replace "deep in the wilds" with deep in The Wilds of
> Ackanomic.
> 
> In section 7b), replace 836 with 812.
> 
> QUADRANGLE
> 
> Renumber Rule 836 Down the River to 812.
> 
> Create a new Rule 801, entitled Geography, with the following MCNALLY
> delimited text.
> 
> MCNALLY
> 
> The geography of Ackanomic is, for the most part, a mystery to its
> inhabitants. Few maps have survived from the time of the Ancients. Frequent
> earthquakes and the treacherous Wilds of Ackanomic make exploration and
> cartography difficult. What little is known is described in this and other
> Rules.
> 
> Ackanomic consists of many regions. A region is a collection of locations
> which are close to each other in Ackanomic. No single location can be found
> in more than one region. Locations are all assumed to be in the City,
> unless specified otherwise. If it is clear from context that a location is
> not in the City, but its exact region is unclear, then it is in The Outer
> Territories. Regions are not themselves locations, no region can be inside,
> or part of, another region.
> 
> The center of Ackanomic is The Lonely Mountain, which is a location that
> owns itself. The Lonely Mountain can be found on a Kaa of land in the City,
> which it also owns. No player may visit, own, or otherwise alter The Lonely
> Mountain and its Kaa unless explicitly permited to by the Rules.
> 
> If a player or other entity enters, voluntarily or otherwise, a region,
> without having a location specified as their destination, then they go to
> the default location for that region, or one of them, chosen at random, if
> there is more than one. If the region has no default location, then that
> attempt to enter it fails.
> 
> The City is a region of Ackanomic located the area surrounding The Lonely
> Mountain. It is where all Kaas of Land and all Buildings are located,
> unless otherwise specified by the Rules. The default location for the City
> is the Library.
> 
> The Wilds of Ackanomic are a region which surrounds the City. Full of
> strange plants and animals, they can be quite dangerous to visit. The
> default location for The Wilds of Ackanomic is the wilds, which is a very
> large common location that consists of all the land in The Wilds of
> Ackanomic that is not specified to be a location of its own.
> 
> Beyond the Wilds of Ackanomic is the region known only as the Outer
> Territories.
> 
> {{[The basic purpose of this rule would be to establish the locations of
> Locations. I think the three regions I've introduced cover everything we
> know about Acka thus far, except perhaps Moons and space, which I'd rather
> leave alone simply because this is probably too big of a proposal already.
> For similiar reasons, I've left the definitions of the regions vague and
> thus avoided having to rewrite another half dozen rules.]}}
> 
> MCNALLY
> 
> 
> Create a new Rule 820, entitled Land, with the following BLAH delimited
> text.
> 
> BLAH
> Kaas of Land are tradeable entities. A Kaa of Land is one Kaa in size. Kaas
> of Land are all seperate Locations, located in the City. Kaas of Land are
> Common Locations unless specified otherwise. Unowned Kaas of Land are also
> known as common land. The exact number of Kaas in the City varies, as
> earthquakes and other developments can create and destroy them. There are
> never less than 144 Kaas, however. Kaas are never in the Treasury, even if
> unowned.
> 
> Kaas of Land have positions relative to each other. They are square in
> shape, and arranged in a grid pattern, which is itself square. Thus every
> Kaa is bordered on all 4 sides by another Kaa of land, or by another
> Location specified by the Rules.
> 
> Since ancient times, the peoples of Acka have used The Lonely Mountain, at
> the center of Ackanomic, as their reference for describing the positions of
> Kaas. Each Kaa can be refered to through the use of a coordinate system
> with The Lonely Mountain at the center. The coordinates of a Kaa of land
> are how many kaas to the North, or South, the Kaa is from The Lonely
> Mountain, prefaced by an N if it is North or an S if it is South. This is
> followed by a second number, the number of kaas to the East or West the Kaa
> is from The Lonely Mountain, prefaced by an E for East or W for West. Thus
> a Kaa which is 4 kaas North and 3 kaas West of The Lonely Mountain has the
> coordinates of (N4 W3). If a kaa is directly East or West of The Lonely
> Mountain, then the first number of its coordinates is a zero, prefaced by
> an N. If a Kaa of Land is directly North or South of The Lonely Mountain,
> then the second number of its coordiantes is zero, prefaced by a W. The
> Lonely Mountain's coordinates are always (N0 W0).
> 
> BLAH
> 
> Create a new Rule numbered 821, with the title Real Estate, with the
> following $$$ delimited text.
> 
> $$$
> A player may purchase an empty, unowned Kaa of Land for A$50. He must
> specify the position of this Kaa, in terms of its coordinates.
> 
> A player may purchase an unowned Kaa of land with a building on it only if
> that building is not mentioned in the Rules. The cost of this land is A$50
> plus half the cost of the building (including the cost of any towers) on
> that land. If purchasing a Kaa of land would cause the building on it to be
> destroyed, then the player must instead pay A$50 plus the cost of the
> destruction of the building to purchase the Kaa.
> 
> Players may sell Kaas that they own to the Treasury for A$25 each. They
> cannot sell a Kaa in this manner that has a building on it, unless they are
> selling all of the Kaas on which that building is located.
> $$$
> 
> {{[This essentially replaces the Land Baroncy rule. It eliminates Senate
> approval of purchases, something I never saw any reason for. It does
> include a number of restrictions, most importantly one preventing people
> from buying things like the Senate or the Hall of Elders. I've included the
> ability to sell back unwanted Kaas.]}}
> 
> Amend Rule 839 Buildings by applying the following ARGH delimited changes.
> 
> ARGH
> Renumber the Rule to 825.
> 
> Replace "A building is a class of entity in Ackanomic which can be of six
> sizes:" with "Buildings are a class of entities, they are also locations.
> When created, each building requires a number of Kaas which are not
> occupied by another building (empty), and are contiguous, on which the
> building is placed. The number of Kaas depends on the size of the building.
> There are 6 possible sizes for buildings, listed below along with the
> number of Kaas of space they take up:"
> 
> Insert a new paragraph between the paragraph ending with "extravagant (12
> land units)" and the one begining with "A player may own" that reads:
> Buildings are attached to the Kaas on which they have been built. They
> cannot be removed from them or otherwise altered except as specified in the
> rules.
> 
> Delete the last sentence from the paragraph begining with: The Senate
> 
> {{[now part of a new rule]}}
> 
> Add the following text to the end of paragraph begining with "A player may
> change the name": A player may post a description of a building he owns at
> any time. This then becomes the description of that building, provided that
> the description is in accordance with the Rules. Giving a description of a
> building which is not in accordance with the Rules is the Crime of Acting
> Like a Realtor.
> 
> {{[This doesn't really change anything significant, but it does consolidate
> to some extent the Rules on buildings. The next set of changes sets up a
> Rule dealing with building purchases. I think the prices should probably be
> changed, but I'll leave that for another time.]}}
> 
> ARGH
> 
> 
> Renumber Rule 846 Constructions and Architectual Aesthetic to 826, and make
> the following GRANDE delimited changes to its text.
> 
> GRANDE
> Delete the last three paragraphs and replace them with the following text:
> 
> When purchasing a new building, a player must unambiguously specify a Kaa
> or Kaas of land on which the building will be placed. He must also specify
> the size of the building and pay the construction cost for a building of
> said size. Construction of a building is only successful if the player
> purchasing the building specifies sufficient contiguous, empty land, owned
> by himself, for the new building to fit. If he does not, construction
> fails, and his A$ is returned. If it succeeds, the building is created in
> the specified location, owned by the purchasing player.
> 
> If a building is destroyed, it and any towers attached to it no longer
> exist. If a building is damaged, it can be repaired by paying the
> rebuilding cost. For the cost of an upgrade, a player may increase the size
> of a building he owns to the next largest size, provided that he specifies
> a sufficient number of empty Kaas which he owns that are contiguous to the
> current location of the building for the larger building. {{[Damn you K
> 2]}} Extravagant buildings cannot be upgraded. No player may destroy,
> rebuild, or upgrade a building he does not own, except as described in the
> rules.
> 
> GRANDE
> 
> Amend Rule 841 Towers by replacing the string "An Ostentatious Tower is a
> tower that a player adds to a building they own" in section 1) with: An
> Ostentatious Tower is a tower that a player adds to a building they own, or
> builds as a stand-alone tower not attached to any building
> 
> 
> Amend Rule 841 Towers by deleting the last sentence of section 3) and
> replacing it with the following REALTALL delimited text:
> 
> REALTALL
> Towers that are added to buildings are considered to be attached to those
> buildings. A tower may only be attached to one building. Towers are always
> owned by the owner of the land on which they are built, or the owner of the
> building to which they are attached. Towers cannot be removed from
> buildings to which they are attached, or be attached to a building after
> they have been built as a stand-alone. Towers cannot be attached to other
> towers.
> REALTALL
> 
> 
> Amend Rule 841 by adding the following PARROT delimited text to the end of
> section 6):
> 
> PARROT
> A stand-alone tower's size is small if it is less than 70 meters in height,
> cosy if it is 140 to 559 meters in height, classy if it is 560 or more
> meters in height. Regardless of their size, stand-alone towers require only
> 1 Kaa of land. Towers attached to buildings do not effect the size of the
> building in any way.
> PARROT
> 
> {{[these two changes give towers a little more connectedness with
> buildings, and better defines free-standing towers.]}}
> 
> 
> Repeal Rule 844 Land Baroncy {{[My original goal.]}}
> 
> 
> 
> Create a new Rule, numbered 843, with the title Maps, and the following
> YIPPE delimted text:
> 
> YIPPE
> 
> Maps are a class of unownable named entities. Maps are depictions of the
> physical layout of places in the Game of Ackanomic. The rules may call for
> certain maps to be publicly displayed. If this is the case, then the
> officer responsible for that map must maintain a WWW page with an copy of
> said map. The recommended medium is HTML with clickable images/cgi, but any
> clear representation, including a text description, is acceptable so long
> as it is accurate. If applicable, the map should include links to other
> relevant material, such as its contents or other maps.
> 
> YIPPE
> 
> 
> Create a new Rule 844 Here There Be Dragons, with the following XERXES
> delimited text:
> 
> XERXES
> 
> The Map of Ackanomic is a map of the earth as it is known [described in the
> rules]. It is maintained by the Map-Harfer, who is permitted to change it
> as necessary to reflect new discoveries. The Map of Ackanomic is not overly
> detailed, but at a minimum it must depict any regions found on the surface
> of the earth. The Map-Harfer is permitted to fill any blank areas of the
> Map of Ackanomic with wild speculations about the nature of said areas, but
> these speculations are almost certainly wrong.
> 
> XERXES
> 
> 
> Rename Rule 845 Map to Map of the City. Then amend this rule to read in the
> following CROUTON delimited manner:
> 
> CROUTON
> 
> {{The Map of Ackanomia is renamed to The Map of the City.}}
> 
> The Map of the City is a map which represents the region of Ackanomic known
> as the City. It should display all locations found within the City (that
> are not themselves within another location). This includes, but is not
> limited to, Kaas of land, Buildings, and Towers. The Map of the City should
> also represent in some way whatever lies immediately outside the bounds of
> the City, if anything. The City itself is always square, and the Lonely
> Mountain is always as close to the center of the City as possible, given
> other limitations.
> 
> The Map-harfer is the officer in charge of the Map of the City, and is
> responsible for maintaining its accuracy. If a location is known to be in
> the City, but exactly where it is in the city is unknown, then it is the
> duty of the Map-harfer to specify a place on the map for that location.
> 
> CROUTON
> 
> Create a new Rule 847, entitled Earthquakes, with the following RICHTER
> delimited text:
> 
> RICHTER
> 
> Ackanomic, especially in the region of the City, is distressingly prone to
> earthquakes. These earthquakes are constantly reshaping the land, requiring
> constant updating of maps. Whenever an earthquake occurs, all hell will
> break loose, fire shall rain from the sky, and the earth will be rent with
> gigantic chasms. All players shall scream in terror and run around like
> chickens with their heads cut off.
> 
> Earthquakes can be triggered by any number of events. When an earthquake is
> triggered, it will occur when it is publicly announced that an earthquake
> has hit Ackanomic. Such announcements may only be made in accordance with
> the Rules. After an earthquake, it is the duty of the Map-harfer to
> formulate a new map of the City and place it on display as described in
> this rule. The new map must contain all the locations present on the old
> map, but their positions may be changed in any way the Map-harfer sees fit,
> so long as he obeys the following guidelines:
> 
> 1) Buildings remain on the same Kaas on which they were built (although the
> position of the Kaas may be changed).
> 2) A set of Kaas with a Building on them must remain contiguous.
> 3) Locations whose positions are specified in the Rules must remain in
> those positions.
> 
> 
> The Map-harfer has 7 days to prepare and publically display this new map.
> It is permissible for the new map to be identical with the old map. Once
> the map is on public display, the Map-harfer must announce that Business as
> Usual has resumed. Until he does so, no player may purchase or sell land or
> buildings.
> 
> There is a special type of earthquake which is called a Really Bad
> Earthquake. They are identical to regular earthquakes in most respects, but
> they are triggered by slightly different circumstances, and do have
> slightly different effects. Really Bad Earthquakes differ from regular
> earthquakes in the following ways: After Really Bad Earthquakes the
> Map-harfer has 10 days to prepare the new map rather than 7, but the new
> map must not be the same as the old map. Nor may the new map be such that
> another Really Bad Earthquake would immediately be triggered by this Rule.
> The Map-Harfer may author a CSR within three days of announcing that a
> Really Bad Earthquake has occured, he should restrict this CSR to altering
> the Rules in regards to Locations. Really Bad Earthquakes have the ability
> to add or remove new unowned Kaas to the outside edge of the City, so long
> as the City remains square.
> 
> A Really Bad Earthquake is triggered by any of the following events, this
> list is not exclusive:
> 
> There are fewer then 10 unowned Kaas of land in the City.
> 
> There are fewer then 4 contiguous unowned Kaas of land in the City.
> 
> Less than half of the Kaas of land in the City are owned.
> 
> The Rules call for Kaas to be given to a player or other entity, but there
> are insufficient Kaas available on the Map [Such as a new player joining
> but there being no empty Kaas available]. If this triggers a Really Bad
> Earthquake, then the player or entity will not be given his Kaas until
> after Business as Usual has resumed.
> 
> The above provisions notwithstanding, a Really Bad Earthquake cannot remove
> Kaas of land which have owned buildings on them, or buildings mentioned in
> the Rules, or Kaas mentioned in the Rules. Nor may they remove so many Kaas
> of land that the City has fewer less than 144 Kaas of land within it.
> Really Bad Earthquakes cannot alter locations in the City other than Kaas
> (and the buildings found therein), except by changing their position on the
> Map of the City (in the same manner as a normal earthquake).
> 
> This Rule has precedence in matters concerning earthquakes, maps, and land,
> over all other rules.
> 
> RICHTER
> 
> 
> Amend Rule 423 Map-Harfer to have the following MOXIE delimited text:
> 
> MOXIE
> 
> The Office of Map-Harfer is a Functional Office.
> 
> The duties of the Map-Harfer include:
> 
> a) To maintain and make publically available a list of the locations of all
> entities, including players, for which locations are known or specified.
> 
> b) To maintain the Map of Ackanomic, and the Map of the City, as specified
> in the Rules.
> 
> c) To maintain any other maps which do not have another Officer assigned to
> maintain them.
> 
> d) To announce when an earthquake or Really Bad Earthquake has been
> triggered, in accordance with the Rules, at which point that Earthquake
> occurs, unless the Rules specify another Officer to announce the ocurance
> of a particular earthquake [In other words, the Map-harfer announces
> earthquakes that no one else announces].
> 
> 
> The priviliges of the Map-harfer include the following, they may also be
> exercised by Acting Map-Harfers:
> 
> 1) To appoint Assistant Map-Harfers to assist his in the execution of
> duties b) and c) above.
> 
> 2) The Map-Harfer may, by public announcement, cause an earthquake to
> occur, provided he has not exercised this ability within the last 7 days.
> This is in addition to announcing the ocurance of earthquakes as per duty
> d) above.
> 
> A Really Bad Earthquake is triggered when this sentence is added to a Rule,
> this sentence then deletes itself.
> 
> MOXIE
> 
> 
> Amend Rule 975 Yes Virginia by replacing the second paragraph with the
> following:
> 
> The Voting Gnome has a home. It is located on a plot of land at the extreme
> northern end of Ackanomic called the North Stick. The home itself is a cozy
> building, with a 40 meter tower that looks suspiciously like a chimney. It
> is named The Voting Gnome's Workshop. The North Stick and The Voting
> Gnome's Workshop are both Locations, but they are not common locations.
> They are both owned by the Voting Gnome. Whenever the Voting Gnome's
> location is not otherwise specified, he is in his home.

------------------------------

Date: Thu, 30 Jul 1998 08:36:23 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3312 rejected

Results of Proposal 3312

14/22 votes: Quorum achieved
6/14 YES votes: Proposal rejected

    YES:
Vynd                 (Vulcan)
K 2                  (MetaMorph)
else...if            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
Publius

    NO:
/dev/joe             (Vulcan)
Brie Clump           (Klingon)
Rex Mundi            (Klingon)
JT                   (Boomerangs)
Attila the Pun
Slakko               (SPAM)
breadbox
J. M. Bear           (MetaMorph)

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3312 - Wed 22 Jul 1998 13:27 EDT
> SPQR
> Vynd (John McCoy)
> 
> Create a new Rule, numbered 199, entitled Numbers
> 
> {{Replace all numbers in all official Ackanomic documents with their
> representation in Roman numerals.}}
> 
> The official numerical system of Ackanomic is that of the Romans. All
> numbers in all Ackanomic documents are to be presented in Roman numerals,
> if numbers from another numerical system are present in Ackanomic, they are
> without meaning.
> 
> All official Ackanomic business, including but not limited to trading and
> public actions, are to be conducted with the use of Roman numerals, as
> opposed to any other type of numerals.

------------------------------

Date: Thu, 30 Jul 1998 08:36:59 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3313 accepted

Results of Proposal 3313

14/22 votes: Quorum achieved
11/15 YES votes: Proposal accepted

    YES:
Vynd                 (Vulcan)
/dev/joe             (Vulcan)
Brie Clump           (Klingon)
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
else...if            (Klingon)
rufus                (SPAM)
JT                   (Boomerangs)
Attila the Pun
J. M. Bear           (MetaMorph)
Klingon Unity Vote

    NO:
Alfvaen              (MetaMorph)
Slakko               (SPAM)
Publius
breadbox

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3313 - Wed 22 Jul 1998 13:47 EDT
> Mainly just tidying up
> Mr. Tambourine Man (Tom Walmsley)
> 
> Modify rule 550.1 by deleting the text "1 honour : Becoming the caped
> crusader. "
> 
> Modify rule 550.2 by deleting the text "1 Honour: Losing the office of
> Caped Crusader "
> 
> In rule 1040 replace "1. The NAP Swinger's Office is filled by general
> election as described in the rules with the following exceptions: " with
> "1. The NAP Swinger's Office is an optional political office and is filled
> by general election as described in the rules with the following
> exceptions:"

------------------------------

Date: Thu, 30 Jul 1998 08:37:34 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3314 accepted

Results of Proposal 3314

14/22 votes: Quorum achieved
11/11 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Brie Clump           (Klingon)
K 2                  (MetaMorph)
else...if            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Slakko               (SPAM)
Publius
J. M. Bear           (MetaMorph)

    NO:

    BAA!:
Vynd                 (Vulcan)
Rex Mundi            (Klingon)
breadbox

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3314 - Wed 22 Jul 1998 13:48 EDT
> Eleusis fixings
> JT (JT Traub)
> 
> {{[After watching the first couple of games of Eleusis, I want to fix the
> problems that I've seen. Namely that the game halts when a player goes
> inactive.]}}
> 
> Amend rule 1250.23 (Eleusis) as follows.
> 
> In part 5, section f, replace the following text (delimited by OLD)
> OLD
> If the player doesn't publicly submit a play within 3 days of it becoming
> their turn, they will be deemed to have played 'No Play' and Deus (or the
> Referee) will reveal their cards.
> OLD
> with the following text (delimited by NEW)
> NEW
> If a player doesn't publically submit a play within 3 days of it becoming
> their turn, the Deus (or Referee) will choose a card from their hand at
> random and play it for the delinquent player.
> NEW
> {{[This lowers the penalties for being slightly late in play]}}
> 
> Amend part 5, section i, subsection 1 by appending the following FIXUP
> delimited text to the end.
> FIXUP
> If the prophet fails to make a call within 3 days, the prophet shall be
> deemed to have judged the play as correct.
> FIXUP
> 
> Replace part 8 of the rule which currently reads as delimited by OLD
> OLD
> Any player who becomes absent without appointing a substitute causes the
> game to pause. When the game is paused, any other player of Ackanomic who
> is not already a player in that game of Eleusis may volunteer to fill in,
> assuming the missing players Gamepoints and game position. If the Deus
> becomes absent without appointing a substitute and there is a Referee, Deus
> must pass the private rule on to the Referee and the round continues
> without pausing the game. If there is no Referee, then the round will end
> and players will be scored as if the round had ended normally (except no
> one gets the bonus for 0 cards). If the Deus appoints a substitute, then he
> passes the private rule on to that substitute and play proceeds normally.
> If no substitute for the Deus was named, the game is paused after the
> current round is scored until a new player joins.
> OLD
> with the following NEW delimited text
> NEW
> When a player goes inactive, they may appoint another player as their
> substitute in the game with the substitute's consent. If a player goes
> inactive without appointing a substitute and they are not the Deus, then
> they will make the default moves as defined above (playing a random card or
> calling a play correct in the case of the prophet). If the player is the
> Deus and they didn't appoint a substitue and there is a referree then the
> Referree shall be the substitute for the Deus. If the player going inactive
> is the Deus, they must notify their substitute of the secret rule before
> they go inactive. If the Deus fails to notify their substitute of the rule
> or if there is no substitute then the round ends and players will be scored
> as if the round had ended by normal means.
> When a player is inactive, any other active player of Ackanomic may take
> their place within the Eleusis game provided that the new player is not
> already a player in that Eleusis game.
> NEW
> {{Both game 1 and game 2 of Eleusis continue play using the new rules}}

------------------------------

Date: Thu, 30 Jul 1998 08:38:12 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3315 accepted

Results of Proposal 3315

13/22 votes: Quorum achieved
9/10 YES votes: Proposal accepted

    YES:
Vynd                 (Vulcan)
/dev/joe             (Vulcan)
Brie Clump           (Klingon)
K 2                  (MetaMorph)
else...if            (Klingon)
rufus                (SPAM)
Attila the Pun
Slakko               (SPAM)
J. M. Bear           (MetaMorph)

    NO:
JT                   (Boomerangs)

    BAA!:
Rex Mundi            (Klingon)
Alfvaen              (MetaMorph)
breadbox

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred
Publius

    INACTIVE:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3315 - Wed 22 Jul 1998 13:50 EDT
> Minor Fictionary Changes
> Mr. Tambourine Man (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Modify rule 1250.10 by replacing:
> 
> "Players on vacation are replaced by bots who perform the default actions
> in their stead (but the players receive all scoring as a result of the
> bot's play). A player going on vacation may have a volunteer play in their
> place if they can find such a person, however."
> 
> with:
> 
> "Players on vacation are replaced by bots who perform the default actions
> in their stead (but the players receive all scoring as a result of the
> bot's play except that the vacationing player loses no points for default
> actions). A player going on vacation may have a volunteer play in their
> place if they can find such a person, however. If a player is on vacation,
> and has a bot playing for them, when it is eir turn to become brainiac then
> they do not fill this position which instead skips to the next player."
> 
> In addition replace:
> 
> "3) Players may not look up the Ing Word (or any of the definitions), in
> any dictionary until its definition is disclosed, or until adjudication of
> step 5 is required. "
> 
> with:
> 
> "3) Players may not look up the Ing Word (or any of the definitions) in any
> dictionary, nor by any other means, except gameplay, attempt to find such a
> thing [e.g. by asking other people], until its definition is disclosed, or
> until adjudication of step 5 is required.
> 
> {{The author of the proposal that appended this text to the rules loses one
> point [I may have changed my name back to TGW by that point]. Slakko gains
> one point. [way back in the mists of time Slakko attempted to do the latter
> bit of what I am attempting with this proposal]}}

------------------------------

Date: Thu, 30 Jul 1998 08:38:45 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3316 accepted

Results of Proposal 3316

14/22 votes: Quorum achieved
12/15 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Brie Clump           (Klingon)
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
else...if            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
Attila the Pun
Slakko               (SPAM)
Publius
J. M. Bear           (MetaMorph)
Klingon Unity Vote

    NO:
Vynd                 (Vulcan)
JT                   (Boomerangs)
breadbox

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3316 - Wed 22 Jul 1998 13:51 EDT
> Sometimes Penalties don't Seem Fair
> Mr. Tambourine Man (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Amend rule 217 by replacing the following HJKL delimited text with the
> following QWERTY delimited text:
> 
> HJKL
> If the court agrees with the previous verdict, the player who lodged the
> appeal shall be fined between 1 and 25 points for a frivolous appeal, with
> the penalty to be 25 points unless the Justices specify otherwise.
> 
> If the court disagrees with the previous verdict, then the verdict shall be
> overturned to the new verdict, and all players who decided the previous
> verdict [i.e. judge, or justice on a Cortex] shall be fined between 1 and
> 10 points, the penalty to be 1 unless the Justices specify otherwise.
> HJKL
> 
> QWERTY
> If the court agrees with the previous verdict, the player who lodged the
> appeal shall be fined between 0 and 25 points for a frivolous appeal, with
> the penalty to be 25 points unless the Justices specify otherwise.
> 
> If the court disagrees with the previous verdict, then the verdict shall be
> overturned to the new verdict, and all players who decided the previous
> verdict [i.e. judge, or justice on a Cortex] shall be fined between 0 and
> 10 points, the penalty to be 1 unless the Justices specify otherwise.
> QWERTY
> 
> [Sometimes I feel that players don't deserve a penalty in this sort of
> situation so I am giving the option for there not to be any penalty. Note
> that the default penalties stay the same.]

------------------------------

Date: Thu, 30 Jul 1998 08:39:33 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3317 accepted

Results of Proposal 3317

14/22 votes: Quorum achieved
12/15 YES votes: Proposal accepted

    YES:
Brie Clump           (Klingon)
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
else...if            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Slakko               (SPAM)
Publius
J. M. Bear           (MetaMorph)
Klingon Unity Vote

    NO:
Vynd                 (Vulcan)
/dev/joe             (Vulcan)
breadbox

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy
two-star
Fortunato
Small Mew Toy        (Boomerangs)
Ethelred

    INACTIVE:
Wild Card            (SPAM)
Joe Java             (Boomerangs)
Ayla
Horny Protoceratops

    NEVER VOTED:
Zaknafein Dourden

> Proposal 3317 - Wed 22 Jul 1998 13:56 EDT
> Son I am able though you scare me / Watch beloved / Watch me scare you though / Able am I son
> rufus (David Scheidt)
> 
> create a rule numbered 432, with following CHICKEN_LITTLE-delimited text.
> 
> CHICKEN_LITTLE
> The Office of Scaremonger is an optional, functional office. The duties of
> Scaremonger are to promote panic and forment fear. They should take every
> opportunity to point out the crashing of the game, officers failing to
> perform their duties, and the End of the World. If the Scaremonger fails to
> do this, another player may call a Test of the Emergency Broadcast System.
> 
> A test of the Emergency Broadcast System is a loud tone. It is also a
> hearing, and player who called the Test of The Emergency Broadcast System
> is the Hearing Harfer. The possible votes in this hearing are "The sky is
> falling!" and "It is only a little hailstorm." If the verdict is "The sky
> is falling!", the Scaremonger is removed from office, and the Hearing
> Harfer is installed as Scaremonger.
> 
> {{ MTM is appointed Scaremonger }}
> CHICKEN_LITTLE

------------------------------

End of acka-voting-digest V3 #116
*********************************